/* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
/* project start */
.project_item{
    padding-top: 50px;
}
.project_item:first-child{
    padding-top: 0;
}
.project_details, .project_details_right{
    position: unset;
    margin: 20px 0 50px 0;
    h4, h3, p{
        padding-bottom: 0px;
    }
}
.project_details_margin:last-child{
    margin-bottom: 0 !important;
}
/* project end */
/* exhibition start */
#exhibition_id .exhi_item{
    padding-bottom: 24px;
}
.exhi_project_details{
    bottom: 20px;
    left: 20px;
    max-width: 300px;
}
.exhi_img_overlay .exhi_project_details h3{
    padding-bottom: 8px;
    max-width: 300px;
}
.exhi_img_overlay .exhi_project_details p{
    padding-bottom: 8px;
    max-width: 300px;
}
.exhi_second_row{
    padding-top: 0px;
}
/* exhibition end */
/* journal start */
#journal_id .section_header h3{
    margin-bottom: 20px;
}
.scroll_to_explore{
    justify-content: start;
}
.scroll_to_explore a{
    padding-top: 0px;
    padding-bottom: 50px;
}
.journal_link{
    justify-content: start;
    padding: 10px 0;
}
.journal_details{
    max-width: 300px;
}
.journal_details h4{
    padding-bottom: 0px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    max-width: 300px;
}
/* journal end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* project start */
.project_item{
    padding-top: 50px;
}
.project_item:first-child{
    padding-top: 0;
}
.project_details, .project_details_right{
    position: unset;
    margin: 20px 0 50px 0;
    h4, h3, p{
        padding-bottom: 0px;
    }
}
.project_details_margin:last-child{
    margin-bottom: 0 !important;
}
/* project end */
/* exhibition start */
#exhibition_id .exhi_item{
    padding-bottom: 24px;
}
.exhi_first_row .exhi_project_details{
    width: 350px;
}
.exhi_project_details{
    bottom: 20px;
    left: 20px;
    width: 350px;
}
.exhi_img_overlay .exhi_project_details h3{
    padding-bottom: 8px;
}
.exhi_img_overlay .exhi_project_details p{
    padding-bottom: 8px;
}
.exhi_second_row{
    padding-top: 0px;
}
/* exhibition end */
/* journal start */
.scroll_to_explore{
    justify-content: end;
}
.scroll_to_explore a{
    padding-top: 4px;
    padding-bottom: 50px;
}
.journal_details h4{
    padding-bottom: 8px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    width: 300px;
}
.journal_link{
    display: flex;
    justify-content: end;
    padding: 50px 0;
}
/* journal end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
/* project start */
.project_item{
    padding-top: 100px;
}
.project_item:first-child{
    padding-top: 0;
}
.project_details, .project_details_right{
    position: unset;
    margin: 24px 0 100px 0;
    h4, h3, p{
        padding-bottom: 0px;
    }
}
.project_details_margin:last-child{
    margin-bottom: 0 !important;
}

/* project end */
/* exhibition start */
#exhibition_id .exhi_item{
    padding-bottom: 24px;
}
.exhi_project_details{
    bottom: 40px;
    left: 40px;
    width: 400px;
}
.exhi_img_overlay .exhi_project_details h3{
    padding-bottom: 8px;
}
.exhi_img_overlay .exhi_project_details p{
    padding-bottom: 8px;
}
.exhi_second_row{
    padding-top: 0px;
}
/* exhibition end */
/* journal start */
.scroll_to_explore h6{
    padding-top: 0px;
}
.journal_link{
    justify-content: end;
    padding: 70px 0;
}
.journal_details h4{
    padding-bottom: 8px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    width: 500px;
}
/* journal end */
}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */
/* project start */
.project_details, .project_details_right{
    margin-top: 130px;
    h4{
        padding-bottom: 8px;
    }
    h3{
        padding-bottom: 8px;
    }
    p{
        padding-bottom: 8px;
    }
}
/* project end */
/* exhibition start */
#exhibition_id .exhi_item{
    padding-bottom: 24px;
}
.exhi_first_row .exhi_project_details{
    width: 700px;
}
.exhi_project_details{
    bottom: 30px;
    left: 30px;
    width: 400px;
}
.exhi_img_overlay .exhi_project_details h3{
    padding-bottom: 8px;
}
.exhi_img_overlay .exhi_project_details p{
    padding-bottom: 8px;
}
.exhi_second_row{
    padding-top: 0px;
}
/* exhibition end */
/* journal start */
.scroll_to_explore h6{
    padding-top: 0px;
}
.journal_link{
    justify-content: end;
    padding: 20px 0;
}
.journal_details h4{
    padding-bottom: 8px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    width: 500px;
}
.journal_link{
    display: flex;
    justify-content: end;
    padding: 50px 0;
}
/* journal end */
}

/* responsive css end */